/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.tfa-panel {
  float: left;
  margin: 0 25px 80px 0;
  text-align: left;
  width: 400px;
}
.float-left {
  max-width: 440px;
}
#tfaAuthcode {
  width: 280px;
}
#qrcode {
  width: 200px;
  height: 200px;
  background-size: contain;
}
div#GreetingBlock {
  float: left;
  text-align: left;
  width: 280px;
}
